/* Content Forms: commons styles */
div.content-form
{
	position:relative; 
	zoom:1;
}

div.content-form div.form-input span {font-size: 1.5em;}
div.content-form div.form-input input, div.content-form div.form-input textarea, div.content-form div.form-input select
{	
	margin: 0;
	border:1px solid;
	font-size:1.117em; 
	font-family:Verdana, Tahoma, Sans-Serif;
	margin-bottom: 8px;
	
}

div.content-form div.form-input input, div.content-form div.form-input textarea { padding: 0.3em; }

div.content-form div.legend
{
	left: -1em; 
	top:-0.7em; 
	float:left; 
	padding: 0 3px; 
	background:white; 
	position:relative; 
	z-index:10; 
	font-size: 1.8em; 
	font-family:Arial, Verdana, Tahoma, Sans-Serif;
}

div.content-form div.form-input input, div.content-form div.form-input textarea {width:75%;}
div.content-form div.fields { clear: both; }
div.content-form input.input-submit { overflow:visible; padding:0 0.5em;}
div.content-form div.field { padding:0; margin: 0 0 0.8em 0; display: block; }
div.content-form div.field label.field-title
{
	display: block;
	font-size: 1.4em;
	margin-bottom: 3px;
	font-family:Arial, Verdana, Tahoma, Sans-Serif; 
	white-space: nowrap;
}

div.content-form div.description {font-size: 0.9em; }
div.content-form div.field-checkbox { margin: 0.3em 0; font-size: 1.4em;}

/*Error & OK messages*/
.errortext, .notetext
{
	display: block;
	margin:0 0 1.5em 0;
	padding:0.4em 1.117em;
	border: 1px solid;
}

.errortext ul, .notetext ul {padding:0.3em 0 0.3em 2em; margin:0;}
.errortext ul li, .notetext ul li {margin:0; padding:0;}


.progrm h3{
    background: url(./img/arrow11.png) no-repeat 98% 50%, #f2912a;
    color: #fff;
    padding: 15px;
    border-radius: 5px;
    margin: 20px 0;
    padding-right: 50px;
	cursor: pointer;
}

.progrm h3.act11{
    background: url(./img/arrow12.png) no-repeat 98% 50%, #f2912a;
}

.podlozh_tabl.nobord{
	    box-shadow: none;
	
}

.new_year {
    background: url(/bitrix/templates/main/images/fon.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 80px 60px;
}

.new_year p {
    color: #000;
    margin-top: 0;
    font-size: 18px;
    line-height: 20px;
}
.new_year_table{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.new_year_table table {
    width: 50%;
    border-collapse: collapse;
    margin: auto;
}
.new_year_table th, .new_year_table td{
    border: 1px solid #910808;
    text-align: center;
    padding: 7px;
    background: rgba(255, 255, 255, 0.62);
    color: #570000;
    font-size: 17px;
}
.new_year_bottom{
    max-width: 360px;
    margin: 10px auto!important;
}
.new_year_coll{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.new_year_coll p{
    width: 47%;
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0;
}
.new_year *{
box-sizing: border-box;
}

.sert_bl {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
	flex-wrap: wrap;
}


.btnn {
    width: 200px;
}


.showw {
    overflow:hidden;
    transition: top 0.25s ease-in-out;
	box-shadow: 0 6px 6px rgba(6, 7, 10, 0.2);
	transition: 1s;
}
.showw:hover {
    box-shadow: none;
}

 .showw:before {
     content: '';
     display: block;
     position: absolute;
     height: 100%;
     width: 47%;
     top: inherit;
     top: 10px;
     left: -50%;
     opacity: 0.6;
     background-image: linear-gradient(180deg, rgba(255, 255, 255, 0), #ffffff 40%, rgba(255, 255, 255, 0.6) 60%, rgba(255, 255, 255, 0));
     transform: rotate(58deg);
     -webkit-animation: mymove 3s infinite;
     animation: mymove 3s infinite ;
}
 @-webkit-keyframes mymove {
     from {
        left: -50%;
    }
     to {
        left: 300%;
    }
}
 @keyframes mymove {
     from {
        left: -50%;
    }
     to {
        left: 300%;
    }
}






@media (max-width: 1251px)
 {
.new_year {
    background:none;
	}

.new_year {
    padding:  20px;
}
}


@media (max-width: 800px)
 {
.new_year_coll p {
    width: 100%;

}
}









.new_year1 {
    background: url(/bitrix/templates/main/images/ny1.jpg) no-repeat;
    background-size: 1180px auto;
    padding: 100px 100px 550px 90px;
}

.new_year1 p {
    color: #000;
    margin-top: 0;
    font-size: 18px;
    line-height: 20px;
}

.new_year_coll2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.new_year_item {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
}

.ny1 {
    width: 50%;
    padding-right: 50px;
    box-sizing: border-box;
}




.new_year_table.nt2  table {
    width: 80%;
}
.new_year1  .new_year_table.nt2 p {
    margin-bottom: 0;
}
.new_year1 li{
    color: #000;
    margin-top: 0;
    font-size: 18px;
    line-height: 20px;
}
.ny_btn {
    background: #edc973;
    color: #000;
    text-decoration: none;
    padding: 10px 20px;
    text-transform: uppercase;
    border-radius: 5px;
    font-size: 13px;
    display: inline-block;
    margin: 0 0 10px 0;
}

.ny_btn:hover {
	background: #f1c24f;
}


@media (max-width: 1251px)
 {
.new_year1 {
    background:none;
	}

.new_year1 {
    padding:  20px;
}
}


@media (max-width: 800px)
 {

.ny1 {
    width: 100%;
    padding-right: 0px;
    box-sizing: border-box;
}
}


